View Single Post
Old 06-07-2017, 08:22 AM   #4
alec
Member
 
Location: Cambridge, MA

Join Date: Apr 2011
Posts: 18
Default

The line in question is: print("\nRemainder of file ignored", file=sys.stderr)

This is valid syntax in python 3 but not 2. It looks like bowtie is using python 2.7 but it is trying to load modules for 3.4.3.

What does `/usr/bin/env python --version` print? What are your PATH and PYTHONPATH environment variables?
alec is offline   Reply With Quote